Uploaded image for project: 'Python Driver'
  1. Python Driver
  2. PYTHON-2737

[v3.12] Run Load Balancer test suite with Python 3.4

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Unknown
    • Resolution: Fixed
    • None
    • 3.12
    • None
    • None

    Description

      The Load Balancer test suite currently runs on Ubuntu 18 which does not have Python 3.4 installed. We should either pick a different distro to test 3.4, simple skip testing on 3.4, or drop support for 3.4 altogether on the v3.12 branch. We've already dropped support for Python 3.4 on master.

      Attachments

        Issue Links

          Activity

            People

              shane.harvey@mongodb.com Shane Harvey
              shane.harvey@mongodb.com Shane Harvey
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: